{% extends "admin/catalogo/index.twig" %}
{% block contenido %}
    <div class="row">
        <div class="small-12 columns">
            <h3>Datos del atributo</h3>
            <div class="divFormulario">
                <form id="formAtrib" name="formAtrib" method="post" action="index.php?controller=adminCatalogo">
                    <input type="hidden" name="task" id="task" value="guardarAtributo" />
                    <input type="hidden" name="id" id="id" value="{{ atributo.id }}" />

                    <table cellspacing="3" cellpadding="3">
                        <tr>
                            <td><span class="etq_form">Nombre</span></td>
                            <td><input type="text" name="descripcion" id="descripcion" value="{{ atributo.descripcion }}" /></td>
                        </tr>
                        <tr>
                            <td>Mostrar en portada</td>
                            <td><input type="radio" name="portada" value="S" {% if atributo.portada == "S" %}checked{% endif %}>Si&nbsp;
                                <input type="radio" name="portada" value="N" {% if atributo.portada == "N" %}checked{% endif %}>No</td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <input type="submit" class="button default" value="Guardar" />
                                <a class="button alert" href="index.php?controller=adminCatalogo&task=listarAtributos">Regresar</a>
                            </td>
                        </tr>
                    </table>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
